/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #333333;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #333333;
	}
.cc03               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc04               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #333333;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   0.00pt none #003399;
	}
.cc06               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,384.00pt,8.25pt,0.00pt);
	}
div#e16             { /* Tar Heel Decorative Arti... */
	position        : absolute;
	left            :  77.25pt;
	top             :  11.25pt;
	width           : 283.50pt;
	height          :  27.00pt;
	}
div#e15             {
	position        : absolute;
	left            :   6.75pt;
	top             :  38.25pt;
	width           :   1.50pt;
	height          :  14.25pt;
	}
span#e14            { /* thda001001.jpg */
	background      : transparent url(thda001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             :  54.75pt;
	width           : 292.50pt;
	height          : 557.25pt;
	}
div#e13             { /* <FONT size="+1">Local Te... */
	position        : absolute;
	left            : 342.00pt;
	top             : 105.75pt;
	width           :  60.00pt;
	height          :  37.50pt;
	}
span#e12            { /* art_i1.gif */
	background      : transparent url(art_i1.gif) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             :  57.75pt;
	width           :  48.00pt;
	height          :  48.00pt;
	}
div#e11             { /* <FONT size=+1>Meetings &... */
	position        : absolute;
	left            : 342.00pt;
	top             : 193.50pt;
	width           :  51.75pt;
	height          :  52.50pt;
	}
span#e10            { /* art_i2.gif */
	background      : transparent url(art_i2.gif) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             : 145.50pt;
	width           :  48.00pt;
	height          :  48.00pt;
	}
div#e9              { /* <FONT size=+1>Join Us</F... */
	position        : absolute;
	left            : 345.75pt;
	top             : 300.75pt;
	width           :  48.00pt;
	height          :  22.50pt;
	}
span#e8             { /* art_i3.gif */
	background      : transparent url(art_i3.gif) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             : 252.75pt;
	width           :  48.00pt;
	height          :  48.00pt;
	}
div#e7              { /* <FONT size="+1">Contact ... */
	position        : absolute;
	left            : 339.75pt;
	top             : 385.50pt;
	width           :  54.00pt;
	height          :  32.25pt;
	}
img#e6              { /* art_ml.gif */
	position        : absolute;
	left            : 339.75pt;
	top             : 336.75pt;
	width           :  52.50pt;
	height          :  52.50pt;
	}
div#e5              { /* <FONT size="+1">Newslett... */
	position        : absolute;
	left            : 325.50pt;
	top             : 474.00pt;
	width           :  84.00pt;
	height          :  21.75pt;
	}
span#e4             { /* art_i1.gif */
	background      : transparent url(art_i1.gif) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             : 425.25pt;
	width           :  48.00pt;
	height          :  48.00pt;
	}
div#e3              { /* <FONT size=+1>By Laws an... */
	position        : absolute;
	left            : 336.00pt;
	top             : 551.25pt;
	width           :  61.50pt;
	height          :  78.75pt;
	}
span#e2             { /* art_i3.gif */
	background      : transparent url(art_i3.gif) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             : 503.25pt;
	width           :  48.00pt;
	height          :  48.00pt;
	}
span#e1             { /* art_l2.gif */
	background      : transparent url(art_l2.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 642.75pt;
	width           : 384.00pt;
	height          :   8.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
